Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR related to draft-shen-traceroute-ping-ext-00

From: IETF Secretariat <[email-masked]>
Date: Fri, 29 Oct 2010 13:25:08 -0700 (PDT)

Dear Enke Chen, Naiming Shen, Carlos Pignataro, Rajiv Asati, Alia Atlas:

An IPR disclosure that pertains to your Internet-Draft entitled "Traceroute and
Ping Message Extension" (draft-shen-traceroute-ping-ext) was submitted to the
IETF Secretariat on 2010-10-28 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1440/). The title of the IPR disclosure is
"Cisco's Statement of IPR related to draft-shen-traceroute-ping-ext-00."

The IETF Secretariat